Subject: [Bug 183] New: Outdated references

From: [email-masked]
Date: Sun, 20 Nov 2005 12:39:22 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=183

           Summary: Outdated references
           Product: WebDAV-RFC2518-bis
           Version: -08
          Platform: Other
               URL: http://greenbytes.de/tech/webdav/draft-ietf-webdav-
                    rfc2518bis-08.html#rfc.section.22
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 22.  References
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

Output from check-ietf-references.xslt:

Normative References:
RFC2069: [PROPOSED STANDARD] obsoleted by RFC2617
RFC2119: [BEST CURRENT PRACTICE] (-> BCP0014) ok
RFC2277: [BEST CURRENT PRACTICE] (-> BCP0018) ok
RFC2279: [DRAFT STANDARD] obsoleted by RFC3629
RFC2518: [PROPOSED STANDARD] ok
RFC2616: [DRAFT STANDARD] ok
RFC3339: [PROPOSED STANDARD] ok
RFC3986: [STANDARD] (-> STD0066) ok
RFC4122: [PROPOSED STANDARD] ok
Informational References:
RFC2291: [INFORMATIONAL] ok
RFC2376: [INFORMATIONAL] obsoleted by RFC3023
RFC3253: [PROPOSED STANDARD] ok
RFC3744: [PROPOSED STANDARD] ok

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.